RubyGems.org

travis-lint

1.8.0

travis-lint is a tool that check your .travis.yml for possible issues, deprecations and so on. Recommended for all travis-ci.org users.

installgem install travis-lint
Authors

Michael S. Klishin, Travis CI Development Team

110,553 total downloads 6,334 for this version
Owners

D036be96167a38393d657c66a25ec85c1f74b13f1e5c6c69cb5d7fbaabb1e2cb019df39d706cada4337923a7f42307da

Gemfile
gem 'travis-lint', '~> 1.8.0'
Versions
  1. 1.8.0 March 13, 2014 (12 KB)
  2. 1.7.0 April 17, 2013 (10 KB)
  3. 1.6.0 January 31, 2013 (10 KB)
  4. 1.5.0 December 4, 2012 (10 KB)
  5. 1.4.0 March 12, 2012 (9.5 KB)
Show all versions (9 total)
Development Dependencies
  1. rspec ~> 2.8